public class Division {
	public static void main(String[] args) {
		Couple test = Division(5, 3);
		System.out.println(test.getQ() + ": " + test.getR());

	}
	public static Couple Division(int a, int b){
		return new Couple(a/b, a%b);
		
	}
}
